@charset "UTF-8";
/* -----------------
  260826 add
----------------- */
@media screen and (min-width: 768px) {
  .site-header nav a img {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
#footer_sns a {
  display: flex;
  justify-content: center;
  align-items: center;
}
#footer_sns a img {
  opacity: 0.6;
}